							<table align="center" width="100%">
								<tr>
									<td align="center" >
										<a href="./index.php" class="a_transparent" >
											<label class="txtField_title_2" style="" >
												<u>~&nbsp;&nbsp;administration&nbsp;&nbsp;~</u>
											</label>					
										</a>
									</td>
								</tr>
							</table>
							
							<?php
							
								echo("<p><div>");

								/*
								if ( $_SESSION['level'] >= 90 ) {
									include("./gestion_sites_target.php") ;
								} ;

								if ( $_SESSION['level'] >= 100 ) {
									include("./SMTP_parameters_link.php") ;
								} ;

								if ( $_SESSION['level'] >= 100 ) {
									include("./SMS_parameters_link.php") ;
								} ;
								*/

								if ( $_SESSION['level'] == 127 ) {
									include("./gestion_admins_target.php") ;
								} ;

								if ( $_SESSION['level'] >= 90 ) {
									include("./find_duplicates_sondes_link.php") ;
								} ;

								if ( $_SESSION['level'] == 127 ) {
									include("./wireguard_gestion_link.php") ;
								} ;

								if ( $_SESSION['level'] == 127 ) {
									include("./SSH_link.php") ;
								} ;

								if ( $_SESSION['level'] == 99 ) {
									//include("./VNC_link.php") ;
								} ;

								if ( $_SESSION['level'] == 127 ) {
									include("./firmware_link.php") ;
								} ;

								if ( $_SESSION['level'] == 127 ) {
									include("./firmware_sondes_link.php") ;
								} ;

								echo("</div></p>");
								
								echo("<hr>");

								echo("<p><div>");

								if ( !file_exists("../../server_is_VPS.txt" ) ) {
									
									if ( $_SESSION['level'] == 127 ) {
										include("./stop_server_link.php") ;
									} ;

									if ( $_SESSION['level'] >= 127 ) {
										include("./reboot_server_link.php") ;
									} ;
									
								}

								if ( $_SESSION['level'] >= 90 ) {
									include("./generate_password_and_hash_link.php") ;
								} ;

								echo("</div></p>");
							?>

